@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('fonts/ProximaNova-Regular.ttf');
}

@font-face {
    font-family: 'ProximaNova-Black';
    src: url('fonts/ProximaNova-Black.ttf');
}

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('fonts/ProximaNova-Bold.ttf');
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('fonts/ProximaNova-Semibold.ttf');
}

@font-face {
    font-family: 'ProximaNovaExtra-Bold';
    src: url('fonts/ProximaNova-Extrabold.ttf');
}

#score-card {
    margin: 2em auto;
    border: 3px solid black;
    display: block;
    font-family: 'ProximaNova-Regular', sans-serif;

}

#score-card-form {
    font-family: 'ProximaNova-Regular', sans-serif;
    font-weight: bold;
}

#score-card-form input {
    margin: 0.5em 0;
}

#score-card-form .titles input,
#score-card-form .title-labels label {
    width: 48%;
}

#score-card-form .ranges,
#score-card-form .range-labels,
#score-card-form .titles,
#score-card-form .title-labels {
    text-align: center;
}

#score-card-form .ranges input,
#score-card-form .range-labels label {
    width: 18%;
}

#score-card-form .submit-buttons {
    text-align: center;
    margin: 1em auto;
}


